Loading...
Searching...
No Matches
spa_fraction Struct Reference
SPA » Utilities » Miscellaneous

`#include <spa/utils/defs.h>`

## Data Fields

uint32_t | num
uint32_t | denom

## Field Documentation

## num

uint32_t spa_fraction::num

Examples
  midi-src.c.

## denom

uint32_t spa_fraction::denom

Examples
  midi-src.c.

The documentation for this struct was generated from the following file:

- spa/utils/defs.h